<?php

namespace App\Repository;

/**
 * RejectTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RejectTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
